USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[SWAssetType]'))
DROP VIEW [dbo].[SWAssetType]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[SWAssetType]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[SWAssetType]
AS
SELECT     [nID], [tBriefDescription] AS tName, [Software_Publisher]
FROM         [Resources01_Dat].[dbo].[tblDts]
WHERE     (((nUsageType=2) AND (Visible = 1 OR Visible IS NULL) AND (tShowInSummary=''-1'')) AND (Level_1=321))' 
GO
